
>
<form name="frm" method="post">
<table border="0" align="center" cellpadding="0" cellspacing="0" width="80%" class="ft">
<tr><td>
<table border="0" align="center" cellpadding="5" cellspacing="2" width="100%">
            <tr class="ct" height="25"> 
              <td height="24" colspan="5">Fund Withdraw Manager</td>
            </tr>
<tr>
  <td colspan="5">You can Enable or Disable the fund withdraw methods for your site</td>
  </tr>
<tr >
  <td><strong>Withdraw Method</strong></td>
  <td><strong>Select</strong><br>Show&nbsp;&nbsp;&nbsp;&nbsp;Hide</td>
<td><strong>Fees</strong></td>
<td><strong>Minimum Ammount</strong></td>
  <td><strong>Comments</td>
</tr>
<?
	require 'include/configurations.php'; // ITECHBIDS Configuration File
	if(isset($_POST['submit']))
{
$co_res=mysql_query("select * from withdraw_gateway order by gateway_id");
$count=mysql_num_rows($co_res);
for($n=1;$n<=$count;$n++)
{
$wthmm=$_POST["rdthm".$n];
$wthff=Trim($_POST["txtfee".$n]);
$wthaa=Trim($_POST["txtamm".$n]);
$wthcc=Trim($_POST["txtcom".$n]);
$selsql="update withdraw_gateway set status='$wthmm',fees='$wthff',min_ammount='$wthaa',comments='$wthcc' where gateway_id=$n";
$selres=mysql_query($selsql);
$wthmm="";
$wthff="";
$wthcc="";
}
}
	$sql="select * from withdraw_gateway order by gateway_id";
	$result=mysql_query($sql);
	$i=1;
	while($row=mysql_fetch_array($result)) {
?>

<tr >
  <td><?=$row['payment_gateway'];?></td>
  <td><?php 
    if($row['status']=='Yes') 
  {
  ?>
  <input type="radio" name="rdthm<?=$i; ?>" value="Yes" checked>
  <?php
   }
   else
    { 
	?><input type="radio" name="rdthm<?=$i; ?>" value="Yes"><?php } ?>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <?php if($row['status']=='No') { ?>
	<input type="radio" name="rdthm<?=$i; ?>" value="No" checked><?php }
	 else { ?><input type="radio" name="rdthm<?=$i; ?>" value="No"><?php } ?></td>

<td><input name="txtfee<?=$i; ?>" value=<?=$row['fees'];?> ></td>
<td><input name="txtamm<?=$i; ?>" value=<?=$row['min_ammount'];?> ></td>
<td><textarea name="txtcom<?=$i; ?>"><?=$row['comments'];?></textarea></td>



</tr>
<?
$i++;
	}
?>

<tr><td colspan="3" align="center"><input type="submit" class="button"   name="submit" value="Modify" ></td></tr>
</table></td>
</tr>
</table>
</form>